<?php

namespace lib\Models;

use lib\Models\CommonModel as Model;

class HistoryModel extends Model
{
    const TABLE = "historydb";
    const PKField = "history_num";
    const TitleField = "behavior";
    const PairField = self::PKField;
    public function __construct()
    {
        parent::__construct();
    } //
} //Class
